<!DOCTYPE html>
<html>
    <head>
        <link rel="preconnect" href="https://fonts.gstatic.com" />
        <link
            href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400&display=swap"
            rel="stylesheet"
        />
        <title>Expnse</title>
    </head>
    <body>
        <div id="root"></div>
        <!-- <script src="./dist/bundle.js"></script> -->
    </body>
</html>
